HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### DUMMY ###
*.lib
*.exe
*.dll
*.zip
*.bak
*.~*
*.log
*.obj
*.cgl
*.ilc
*.ild
*.ilf
*.ils
*.tds
*.pch
*.map
*.#*
*.tds
twfiles.@@@
*.twfd
*.twopts
*.local
*.skincfg
TMP*.$$$

### LOG ###
/logs/
/images/
/fonts/
/REAL-RUN/
/ftp/

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
*.jar
*.exe


### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/

*.exe
*.jar
*.run
